[Overview][Constants][Procedures and functions][Index] | Reference for unit 'dateutils' (#rtl)

# MinuteOf

Extract the minute part from a DateTime value.

## Declaration

Source position: dateutil.inc line 126

`function MinuteOf(`
`const AValue: TDateTime`
`):Word;`

## Arguments

`AValue` |  | Date/time value to extract minute from.

## Function result

Minute part of AValue.

## Description

MinuteOf returns the minute of the hour part of the AValue date/time indication. It is a number between 0 and 59.

For an example, see YearOf

## See also

YearOf |  | Extract the year from a given date.
WeekOf |  | Extract week (of the year) from a given date.
MonthOf |  | Extract the month from a given date.
DayOf |  | Extract the day (of month) part from a DateTime value
HourOf |  | Extract the hour part from a DateTime value.
SecondOf |  | Extract the second part from a DateTime value.
MilliSecondOf |  | Extract the millisecond part from a DateTime value.

Documentation generated on: Feb 26 2014